/*
 * Copyright 2012 Travel Insure
 * Developed By Contact Point IT Services
 */


/* Reset CSS
   http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
li {
     padding-bottom: 8px;
}


/*
 * General Styles
 */
body {
    font-family: "Century Gothic", Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #40505F;
    background: #fff url(images/bg.jpg);
}
a,
a:link,
a:visited,
a:active {
	color: #1A4D8E;
	text-decoration: none;
}
a:hover {
	color: #40505F;
}
p {
	padding-bottom: 8px;
	overflow: visible;
}
hr {
	height: 1px;
	border: 0px;
	background-color: #c0c0c0;
	color: #c0c0c0;
	width: 100%;
	margin: 3px 0px 10px 0px;
}
img { border: 0; }
h1 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 36px;
    font-weight: bold;
	color: #40505F;
	padding-bottom: 15px;
    display: block;
    line-height: 40px;
}
h2 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #40505F;
	padding-bottom: 10px;
}
h3 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #40505F;
	padding-bottom: 5px;
}
fieldset {
    padding: 5px 15px;
    margin-bottom: 20px;
    border: 1px solid #40505F;
}
legend {
    padding: 5px 3px;
}
.clear {
    clear: both;
}


/*
 * General Layout
 */
#container {
    width: 100%;
}
.wrapper {
    width: 1024px;
    margin: 0 auto;
    background: url(images/bodybg.png);
    height: 100%;
}
.left {
    width: 204px;
    padding-left: 5px;
    float: left;
    display: inline-block;
}
.right {
    width: 627px;
    float: right;
    display: inline-block;
}

#header, #navigation, #body, #footer {
    width: 100%;
}

#header {
    height: 180px;
}
#navigation {
    height: 43px;
}
#body {
}
#footer {
    height: 190px;
}


/*
 * Header Component
 */
#logo {
    width: 385px;
    height: 49px;
    margin: 0px 0 0 35px;
    display: inline-block;
    float: left;
}
#qbelogo {
    float: right;
    display: inline-block;
    margin: 105px 30px 0 0;
}

/*
 * Navigation
 */
#menu {
    width: 100%;
    height: 40px;
    margin: 0;
    background: #000;
}
#menu ul, #menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}
#menu li {
    display: inline-block;
    float: left;
    position:relative;
    z-index:11;
}
#menu .home a { width: 124px; background: url(images/home_btn.jpg) no-repeat; }
#menu .tableofbenefits a { width: 184px; background: url(images/table_btn.jpg) no-repeat; }
#menu .whypurchase a { width: 296px; background: url(images/whypurchase_btn.jpg) no-repeat; }
#menu .about a { width: 122px; background: url(images/about_btn.jpg) no-repeat; }
#menu .traveladvice a { width: 155px; background: url(images/advice_btn.jpg) no-repeat; }
#menu .contact a { width: 143px; background: url(images/contact_btn.jpg) no-repeat; }
#menu a {
    display: block;
    height: 43px;
    text-indent: -99999px;
    overflow: hidden;
    background-position: left bottom !important;
}
#menu a:hover, #menu a.active {
    background-position: left top !important;
}
#menu ul ul {
    display: none;
    position:absolute;
    top: 100%;
    width: 200px;
    box-shadow: 0px 3px 8px #282828;
    -moz-box-shadow: 0px 3px 8px #282828;
    -webkit-box-shadow: 0px 3px 8px #282828;
    background: #194f90;
    z-index: 10; 
}
#menu ul ul li {
    padding: 0;
    float: none;
}

#menu ul ul li a {
    display: block;
    color: #fff;
    float: none;
    background:none !important;
    padding: 8px 0;
    margin: 0 12px;
    text-indent:0px;
    height:auto;
}
#menu ul ul li a:hover {
    font-weight:bold;
}

/*
 * Body Component
 */
#banner {
    padding-top: 100px;
    position: relative;
}
#banner .small {
    text-align: center;
    display: block;
    padding: 7px 0 18px;
}
#banner_button {
    position: absolute;
    top: 45px;
    left: 88px;
}
#banner_button a {
    display: inline-block;
}
#banner_button .quote_btn {
    margin-right: 155px;
}

#content {
    padding: 30px 25px 80px 25px;
    font-size: 15px;
    color: #596165;
    line-height: 17px;
    min-height: 400px;
}
#content p {
    padding-bottom: 15px;
}
#content a {
    font-weight: bold;
}
#content ul, #content ol {
    margin-left: 25px;
    padding-bottom: 15px;
}
#content ul ul, #content ol ul {
    padding-bottom: 3px;
}
.round {
    border: 3px solid #000;
    width: 150px;
    height: 50px;
    position: relative;
    -moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Chrome & Safari */
	border-radius: 10px; /* Opera 10.50 & IE9 , Also Works for IE-CSS3 the Script */
    -moz-box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
    box-shadow: 5px 5px 10px #000;
    z-index: 2;
    behavior: url(ie-css3.htc);
}

/*
 * Footer Component
 */
#footer {
    color: #1A4D8E;
}
#footer .wrapper {
    padding: 0 25px;
    width: 974px;
}

#footer a {
    color: #1A4D8E;
}
#footer a:hover {
    color: #000;
}
#footer .footer_note {
    display: block;
    padding: 12px 0 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #8197AF;
}
#footer .footer_left {
    width: 345px;
    display: inline-block;
    float: left;
}
#footer .footer_right {
    width: 629px;
    display: inline-block;
    float: right;
    text-align: right;
    font-size: 18px;
}
#footer .footer_right a {
    font-weight: bold;
}

/**
 * Pop up link
 */
.popuplink {
    cursor: pointer;
}

.popUpDiv {
    position: absolute;
    background: white url(images/lightbopx.png);
    width: 570px;
    height: 173px;
    z-index: 2000;
    top: 40%;
    left: 28.12%;
    color:#184f90;
}

.popUpDiv .closeButton {
    display: block;
    width: 19px;
    height: 19px;
    margin-top:22px;
    margin-right:20px;
    background: url(images/close.png) no-repeat;
    cursor: pointer;
    float: right !important;
}

.popUpDiv img {
    margin-left:24px;
    margin-top:9px;
    float: left;
}

.popUpContent {
    max-width:530px;
}

.popUpDiv p {
    font-size:12px;
    line-height:12px;
}

/*
 * Other Component
 */
.small {
    font-size: 11px;
}
.error {
    color: red;
}
.green {
    color: green;
}

.bannertext                 {
    font-size: 1.3em;
    color: #194F90;
    padding-bottom: 28px;
    padding-left: 10px;"
}

